// creator  : weidu.exe (version 23600)
// argument : WOLFW2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~WOLFW2~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #21833 /* ~Oh, please help me! They kill poor Jondal.~ */
  IF ~~ THEN REPLY #21855 /* ~Who killed Jondal?~ */ GOTO 1
  IF ~~ THEN REPLY #21857 /* ~If this Jondal is dead, then he was weak and should never have been born.~ */ GOTO 3
  IF ~~ THEN REPLY #21859 /* ~I will help you, fair maiden. Show me where this attack took place.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #21836 /* ~The wolf-men. They attack us as we search for roots in the forest. Please avenge my Jondal. He was so young...~ */
  IF ~~ THEN REPLY #21863 /* ~Young and stupid, by the sound of it. Get back to the village, girl, and I hope you learned your lesson.~ */ GOTO 3
  IF ~~ THEN REPLY #21865 /* ~And vengeance you shall get, my lady. Lead on!~ */ GOTO 2
  IF ~~ THEN REPLY #21866 /* ~I'm to busy too indulge a little girl's fantasy. Get ye gone!~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.1 0.2
  SAY #21839 /* ~They are this way. Please kill them, I am so frightened.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.2 1.0 0.1
  SAY #21842 /* ~You terrible people!~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 4 // from:
  SAY #21848 /* ~Jondal! I have brought you a feast.~ */
  IF ~~ THEN EXIT
END
